{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/OpaqueAction.getOutputValue(Ljava/lang/String;Lorg/eclipse/uml2/uml/Type;)Lorg/eclipse/uml2/uml/OutputPin;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/emf/ecore/util/EObjectContainmentEList$Resolving.\u003cinit\u003e(Ljava/lang/Class;Lorg/eclipse/emf/ecore/InternalEObject;I)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.create(Lorg/eclipse/emf/ecore/EClass;)Lorg/eclipse/emf/ecore/EObject;": 1
  }
}